/* -----------------------------------------
   Header & Menu
----------------------------------------- */

a {
	color: #E2681C}

.logo {
	padding-top:15px;
}

.top-bar {
	padding-top:35px;
}

.top-bar ul > li:not(.name):hover a, .top-bar ul > li:not(.name).active a, .top-bar ul > li:not(.name):focus a { color: #E2681C; }

/* -----------------------------------------
   Featured Image Post
----------------------------------------- */

.format-image {
	background: #333333;
}

.format-standard {
	background: #525252;
}

h1.featured-image-narrow-title {
	color:#ffffff;
	line-height:54px;
	font-family: Lato;
	font-weight:300;
}

h1.featured-image-narrow-title a {
	color:#ffffff;
}

h1.featured-image-narrow-title a:hover {
	color:#E2681C;
}

.featured-image-post-icon {
	background:url(images/icons/custom/121.png) center no-repeat;
}

.format-standard .featured-image-post-icon {
	background:url(images/icons/custom/2.png) center no-repeat;
}

span.featured-image-read-more {
	border:1px solid #E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.featured-image-read-more:hover {
	background-color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.featured-image-read-more:hover a {
	color:#000000;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.featured-image-read-more a {
	color:#E2681C;
}

/* -----------------------------------------
   Link Post Format
----------------------------------------- */

.format-link {
	background: #87A577;
}

h1.link-post-narrow-title a:hover {
	color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.link-post-icon {
	background:url(images/icons/custom/9.png) center no-repeat;
}

span.link-read-more {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.link-read-more:hover {
	background-color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.link-read-more:hover a {
	color:#ffffff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

/* -----------------------------------------
   Gallery post
----------------------------------------- */

.format-gallery {
	background: #424242;
}

h1.gallery-narrow-title {
	color:#ffffff;
	line-height:54px;
	font-family: ;
	font-weight:300;
}

h1.gallery-narrow-title a {
	color:<br />
<b>Notice</b>:  Undefined index:  gallery_post_title_color in <b>/home/content/18/9019618/html/WP/Blogger/wp-content/themes/blogger/style.php</b> on line <b>150</b><br />
;
}

h1.gallery-narrow-title a:hover {
	color:#E2681C;
}

.gallery-post-icon {
	background:url(images/icons/custom/106.png) center no-repeat;
}

span.gallery-read-more {
	border:1px solid #E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.gallery-read-more:hover {
	background-color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.gallery-read-more:hover a {
	color:#000000;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.gallery-read-more a {
	color:#E2681C;
}

/* -----------------------------------------
   Video post
----------------------------------------- */

.format-video {
	background: #404040;
}

h1.video-narrow-title {
	color:#ffffff;
	line-height:54px;
	font-family: ;
	font-weight:300;
}

h1.video-narrow-title a {
	color:;
}

h1.video-narrow-title a:hover {
	color:#E2681C;
}

.video-post-icon {
	background:url(images/icons/custom/115.png) center no-repeat;
}

span.video-read-more {
	border:1px solid #E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.video-read-more:hover {
	background-color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.video-read-more:hover a {
	color:#000000;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.video-read-more a {
	color:#E2681C;
}

/* -----------------------------------------
   Quote post
----------------------------------------- */

.format-quote {
	background: #52a796;
}

h1.quote-narrow-title {
	color:#ffffff;
	line-height:54px;
	font-family: ;
	font-weight:300;
}

h1.quote-narrow-title a {
	color:;
}

h1.quote-narrow-title a:hover {
	color:#E2681C;
}

.quote-post-icon {
	background:url(<br />
<b>Notice</b>:  Undefined index:  quote_post_icon in <b>/home/content/18/9019618/html/WP/Blogger/wp-content/themes/blogger/style.php</b> on line <b>276</b><br />
) center no-repeat;
}

span.quote-read-more {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.quote-read-more:hover {
	background-color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.quote-read-more:hover a {
	color:#ffffff;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

/* -----------------------------------------
   Audio post
----------------------------------------- */

.format-audio {
	background: #5c5c5c;
}

h1.audio-narrow-title {
	color:#ffffff;
	line-height:54px;
	font-family: ;
	font-weight:300;
}

h1.audio-narrow-title a {
	color:;
}

h1.audio-narrow-title a:hover {
	color:#E2681C;
}

.audio-post-icon {
	background:url(images/icons/custom/103.png) center no-repeat;
}

span.audio-read-more {
	border:1px solid #E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.audio-read-more:hover {
	background-color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.audio-read-more:hover a {
	color:#000000;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

span.audio-read-more a {
	color:#E2681C;
}

/* -----------------------------------------
   Single
----------------------------------------- */

.previous-post a:hover, .next-post a:hover {
	color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.tweet_list li a {
	color: #E2681C;
}

.tweet_list li a {
	color: #E2681C;
}

.author-twitter-title a {
	color:#E2681C;
}


.comments a {
	color:#E2681C;
}
.author-wide {
	background:#292929;
}

/* -----------------------------------------
   Footer
----------------------------------------- */

.footer {
	background-color:#171717;
    border-top:5px solid #E2681C;
}

h3.widget-title {
	color:#E2681C;
    font:'Lato', 'Lato', sans-serif;
    font-size:20px;
}

.copyright {
	border-top:1px solid #E2681C;
}

.copyright a:hover {
	color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.widget a:hover, .widget ul li a:hover  {
	color:#E2681C;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

/* -----------------------------------------
   Pagination
----------------------------------------- */

.pagination {
    background:#242424;
}

.pagination-center a {
	background: #999999;
   	-webkit-transition: all 0.3s ease-in-out;
   	-moz-transition: all 0.3s ease-in-out;
   	-o-transition: all 0.3s ease-in-out;
   	-ms-transition: all 0.3s ease-in-out;
   	transition: all 0.3s ease-in-out;
}
 
.pagination-center a:hover{
	background: #E2681C;
   	-webkit-transition: all 0.3s ease-in-out;
   	-moz-transition: all 0.3s ease-in-out;
   	-o-transition: all 0.3s ease-in-out;
   	-ms-transition: all 0.3s ease-in-out;
   	transition: all 0.3s ease-in-out;
}

/* -----------------------------------------
   Twitter & Instagram
----------------------------------------- */
#instagram-page-container {
    background-image: url(http://avathemes.com/WP/Blogger/wp-content/themes/blogger/images/patterns/diagonal-noise.png);
    background-repeat:repeat;
}

#jstwitter .tweet a {
	color: #E2681C;
}
#twitter-page-container {
    background-image: url(http://avathemes.com/WP/Blogger/wp-content/themes/blogger/images/patterns/diagonal-noise.png);
    background-repeat:repeat;
}

.instagram-placeholder:hover {
	background: #E2681C;
   	-webkit-transition: all 0.3s ease-in-out;
   	-moz-transition: all 0.3s ease-in-out;
   	-o-transition: all 0.3s ease-in-out;
   	-ms-transition: all 0.3s ease-in-out;
   	transition: all 0.3s ease-in-out;
}

/* -----------------------------------------
   Page
----------------------------------------- */
.page-setup {
	background: #474747;
	text-align:left;
}

/* -----------------------------------------
   WIDE LAYOUT
----------------------------------------- */

.format-image .wide-overlay {
	background:rgba(0,0,0,0.60);
}

.format-link .wide-overlay {
	background:rgba(0,0,0,0.0);
}

.format-gallery .wide-overlay {
	background:rgba(0,0,0,0.90);
}

.format-video .wide-overlay {
	background:rgba(0,0,0,0.80);
}

.format-quote .wide-overlay {
	background:rgba(0,0,0,0.0);
}

.format-audio .wide-overlay {
	background:rgba(0,0,0,0.0);
}
/* -----------------------------------------
   WIDE LAYOUT
----------------------------------------- */

i:hover {
	color:#E2681C;
   	-webkit-transition: all 0.2s ease-in-out;
   	-moz-transition: all 0.2s ease-in-out;
   	-o-transition: all 0.2s ease-in-out;
   	-ms-transition: all 0.2s ease-in-out;
   	transition: all 0.2s ease-in-out;
}

/* -----------------------------------------
  Responsive Gallery
----------------------------------------- */
#full-width-page-container {
    background-image: url(http://avathemes.com/WP/Blogger/wp-content/themes/blogger/images/patterns/noise_lines.png);
    background-repeat:repeat;
}


/* -----------------------------------------
  Columns Gallery
----------------------------------------- */

#gallery-page-container-wide {
    background-image: url(http://avathemes.com/WP/Blogger/wp-content/themes/blogger/images/patterns/absurdidad.png);
    background-repeat:repeat;
}

.da-thumbs li a div {
	background: #E2681C;
}